<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ArrowDown</key>
	<string>Ab</string>
	<key>ArrowLeft</key>
	<string>Links</string>
	<key>ArrowRight</key>
	<string>Rechts</string>
	<key>ArrowUp</key>
	<string>Auf</string>
	<key>BadCode</key>
	<string>Fehler! Sie wollen einen gehackten Registrierungscode benutzen!</string>
	<key>Cmd</key>
	<string>Befehl</string>
	<key>Connecting</key>
	<string>Verbinde...</string>
	<key>ConnectionErr</key>
	<string>Kann den McSebi-Server nicht erreichen. Ihre Interverbindung ist möglicherweise getrennt worden.</string>
	<key>CurVersion</key>
	<string>Ihre Version</string>
	<key>Demo</key>
	<string>Demo-Version</string>
	<key>DemoNotAvailable</key>
	<string>Diese Funktion ist nicht in der Demo-Version von Bub &amp; Bob X enthalten.</string>
	<key>EditorUnreg</key>
	<string>Beachten Sie, dass Sie mir dieser Programmversion zwar externe Levels bearbeiten können. Um Sie zu spielen, benötigen Sie jedoch eine registrierte Version des Spiels.</string>
	<key>EnterCode</key>
	<string>Bitte geben Sie den Registrierungscode in das Feld 'Code' ein.</string>
	<key>EnterName</key>
	<string>Bitte geben Sie Ihren Namen in das Feld 'Name' ein.</string>
	<key>Error</key>
	<string>Fehler</string>
	<key>Highscores</key>
	<string>Highscores</string>
	<key>Hiscore Empty</key>
	<string>NOCH KEINE EINTRÄGE</string>
	<key>InvalidCode</key>
	<string>Ihre Bestellung war erfolgreich. Der Registrierungscode von Kagi (%s) war jedoch fehlerhaft. Bitte nehmen Sie Kontakt mit McSebi's Support (bubx@mcsebi.com) auf.</string>
	<key>KeyPad</key>
	<string>Ziffern</string>
	<key>LoadingGraphics</key>
	<string>Lade Grafikdaten...</string>
	<key>LoadingSound</key>
	<string>Lade Audiodaten...</string>
	<key>NewVersion</key>
	<string>Neue Version</string>
	<key>NoUpdateAvailable</key>
	<string>Es ist keine neuere Version von Bub &amp; Bob X verfügbar.</string>
	<key>OnlineHighscores</key>
	<string>Top 100 Online</string>
	<key>Register</key>
	<string>Registrierung</string>
	<key>RegisteredTo</key>
	<string>Registriert für:</string>
	<key>RestoreFailed</key>
	<string>Fehler beim Fortsetzen des gespeicherten Spiels. Möglicherweise sind die Speicherdaten fehlehaft.</string>
	<key>ScoreLow</key>
	<string>Ihr Highscore ist leider zu niedrig für die Top 100!</string>
	<key>Space</key>
	<string>Leer</string>
	<key>ThanksRegister</key>
	<string>Vielen Dank für die Registrierung von Bub &amp; Bob X! Sie können das Spiel nun ohne Einschränkungen nutzen.</string>
	<key>UnregMessage</key>
	<string>Dies ist eine Demo-Version von Bub &amp; Bob X. Sie können nur die ersten %d Levels spielen. Registrieren Sie diese Version, um das Spiel ohne Einschränkungen nutzen zu können.</string>
	<key>Unregistered</key>
	<string>Unregistrierte Version</string>
	<key>UpdateAvailable</key>
	<string>Es ist eine neue Version von Bub &amp; Bob X verfügbar. Gehen Sie zur Downloadseite, um sie downzuloaden.</string>
	<key>UploadErr</key>
	<string>Fehler! Vielleicht besteht keine Verbindung mehr.</string>
	<key>UploadOK</key>
	<string>Ihr Highscore wurde erfolgreich eingetragen!</string>
	<key>VersionReject</key>
	<string>Ihre Programmversion ist zu alt, um Einträge in die Top 100 zu machen. Bitte installieren Sie eine neuere Version.</string>
	<key>WrongCode</key>
	<string>Der eingegebene Registrierungscode ist falsch. Bitte überprüfen Sie Ihre Eingaben.</string>
</dict>
</plist>
